using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace LHDN.CRM.Web.Areas.Case.Controllers
{
    public class AssignmentController : Controller
    {
        // GET: Case/Assignment
        public ActionResult Index()
        {
            ViewBag.TypeID = 0;
            return View();
        }

        public ActionResult Unit()
        {
            ViewBag.TypeID = 1;

            return View("Index");
        }

        public ActionResult Users()
        {
            ViewBag.TypeID = 2;

            return View("Index");
        }
    }
}